# Generated by Django 2.2.5 on 2019-11-02 15:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('status', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusbar',
            name='time',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
